bm::bit_grabber< unsigned, 32 > Struct Reference

`#include <bmtrans.h>`

Inheritance diagram for bm::bit_grabber< unsigned, 32 >:
[legend]
Collaboration diagram for bm::bit_grabber< unsigned, 32 >:
[legend]

## Static Public Member Functions

static unsigned | get (const unsigned *arr, unsigned j)

## Detailed Description

Definition at line 92 of file bmtrans.h.

## Member Function Documentation

## get()

unsigned bm::bit_grabber< unsigned, 32 >::get | ( | const unsigned * | arr,
|  | unsigned | j )

inline static

Definition at line 95 of file bmtrans.h.

The documentation for this struct was generated from the following file:

- bmtrans.h